Activate OOB public access feature for a dedicated server
POST
/v1/hosts/dedicated_servers/{server_id}/features/oob_public_access/activateYou can activate the Public OOB access feature by sending the POST request to /v1/hosts/dedicated_servers/{server_id}/features/oob_public_access/activate. The server ID is the required path parameter.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
server_id*string
A unique identifier of a server.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/v1/hosts/dedicated_servers/K9b6GzdE/features/oob_public_access/activate"{ "name": "oob_public_access", "status": "activation"}{ "message": "Incompatible feature state", "code": "INCOMPATIBLE_FEATURE_STATE"}{ "message": "Host is not ready", "code": "PRECONDITION_FAILED"}